Senaste Linux version som har stöd för Mobility Radeon HD 4650

Trädvy Permalänk
Medlem
Plats
Växjö
Registrerad
Nov 2005

Senaste Linux version som har stöd för Mobility Radeon HD 4650

Tjena

Har en gammal laptop som jag installerade Linux mint 18 på häromdagen, dessvärre får jag inte grafikdrivrutinerna att funka, fläkten går på högvarv hela tiden.

Tänkte installera om med någon äldre version som har stöd för mitt grafikkort (Mobility Radeon HD 4650 ). Hittar inte någon säker källa på i vilken version stöd finns.

Någon som vet det? Är ute efter någon version som kräver så lite som möjligt av datorn.

Datorn i övrigt Intel Core 2 Duo T6600 2.2 Ghz, 4 gig ram.

Trädvy Permalänk
Medlem
Registrerad
Aug 2013

Hej,

< Ubuntu 12.04/Mint 13 eller motsvarande!

Mig veterligen, dock inte helt säker, erhåller Ubuntu 12.04 support fram till 2017.

| MSI Z77 | 3570k | H70 | Corsair CL9 1600 MHz | GTX 670 | Samsung SSD | Seagate HDD | QFR Red | Rival Qck+ | Siberia V2 | MacBook Air | iPad Air

Trädvy Permalänk
Rekordmedlem
Plats
Salstad
Registrerad
Feb 2009

Kan du inte använda AMDs lösa driver till valfri version
http://support.amd.com/en-us/download

Ryzen 5 2400G, Asus ROG STRIX B350-F Gaming, 500GB Samsung 970EVO NVMe M.2 och en väldig massa masslagring. Seasonic Focus+ Gold 650W, Antec P 180 med Schyte o Sharkoon fläktar via en t-balancer, Tittar på en Acer ET430Kbmiippx 43" 4K
Främre ljudkanalerna återges via Behringer DCX2496, högtalare Truth B3031A, Truth B2092A Har också Oscilloskop, mätmikrofon och en Colorimeter.

Trädvy Permalänk
Medlem
Plats
Göteborg
Registrerad
Aug 2007

17.3 har väl stöd för äldre drivrutiner? är väl baserad på ubuntu 14.xx som också har det.

Ryzen 1700x @ Corsair 16gb 3200mhz lpx @ 512gb M2 pcie @ Gigabyte 7950 @ Msi x370 plus @ Evga 650 80+gold modulärt @ Fractal r5 @ Corsair hydro 110i @ Benq 144hz 1920-1080 24tum
i5 4670k @ Asus z-87a @ Corsair vx450 @ Corsair 16gb 1600mhz @ Fractal r3 @ 256gb Kingston
c2d e4400 @ 4gb noname @ 10tb+ @ noname chassi @ 128gb Kingston ssd

Trädvy Permalänk
Medlem
Plats
Värmland
Registrerad
Nov 2016

@jeramon: Har du kört driver-manager? Jag får nämligen mitt AMD 5770 att fungera med Mint 18, nu är det inte riktigt lika gammalt som ditt, men än dock..

Linux användare sedan '03

Macbook Pro 13"
HPE Proliant Microserver Gen10